<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HomeWork4</title>
    <link rel="stylesheet" href="CSS/Reset.css">
    <link rel="stylesheet" href="CSS/Style.css">
</head>
<body class="Main-Container">
<header>
    <nav class="Upper-Navbar-Format">
        <div Class="Logo-box-Upper"><img src="img/logo-img1.png" alt="Logo"></div>
        <div class="Architect-Upper-Item-Menu">Architect</div>
        <ul class="Format-UL">
            <li class="Upper-Menu-Listbox-Format"><a class="Link-Format" href="#">HOME</a></li>
            <li class="Upper-Menu-Listbox-Format"><a class="Link-Format" href="#">Architecture Design</a></li>
            <li class="Upper-Menu-Listbox-Format"><a class="Link-Format" href="#">Strange Buildings</a></li>
            <li class="Upper-Menu-Listbox-Format"><a class="Link-Format" href="#">Magazine</a></li>
            <li class="Upper-Menu-Listbox-Format"><a class="Link-Format" href="#">Blog</a></li>
            <li class="Upper-Menu-Listbox-Format"><a class="Link-Format" href="#">News</a></li>
        </ul>
        <div class="Search"><img src="img/fa-search.png" alt="IconSearch"></div>
    </nav>
    <div class="Header-Background">
        <div><span class="Header-Background-Text">THE LATEST NEWS ON DESIGN & ARCHITECTURE</span></div>
        =<div class="Buttoms-Header"><button class="Button1-Header-Background"><a style="text-decoration:none; color:white" href="#">Subscribe Now</a></button>
        <button class="Button2-Header-Background-"><a style="text-decoration:none; color:white" href="#">Best Articles</a></button></div>
    </div>

</header>


<section class="Section-Most-Popular-Posts">
    <p class="Most-Popular-POSTS-SPAN">MOST POPULAR POSTS</p>

        <div class="Popular-Post">
<div>
            <div><img class="Popular-Posts-Images" src="img/Section%20Popular%20Posts/vanglo-house-1%201.png" alt="VangoHouse">
                <p class="Articles-for-Images-MostPopularPosts">Vanglo House By LWPAC in Canada</p>
            </div>

    <div><img class="Popular-Posts-Images" src="img/Section%20Popular%20Posts/vanglo-house-6.jpg" alt="BlossomHotel">
        <p class= Articles-for-Images-MostPopularPosts>Royal Blossom Hotel & Spa in USA</p>
    </div>

</div>

      <div>

          <div><img class="Popular-Posts-Images" src="img/Section%20Popular%20Posts/8049193541_1281644acb_o.png" alt="SunriseExpanseHotel">
          <p class="Articles-for-Images-MostPopularPosts" > Sunrise Expanse Hotel in USA </p>
          </div>

          <div><img class="Popular-Posts-Images" src="img/Section%20Popular%20Posts/p1_8.png" alt="SunsetSharkHotel">
              <p class="Articles-for-Images-MostPopularPosts">Sunset Shack Hotel in Spain</p>
          </div>

      </div>


            <div>
                <div><img class="Popular-Posts-Images" src="img/Section%20Popular%20Posts/ringve-museum-1.jpg" alt="Stargaze Resort">
                    <p class="Articles-for-Images-MostPopularPosts">Stargaze Resort & Spa in USA</p>
                </div>

            <div><img class="Popular-Posts-Images" src="img/Section%20Popular%20Posts/7328272788_c5048326de_o.png" alt="VangoHouse">
                <p class="Articles-for-Images-MostPopularPosts">Glorious Expanse Hotel in France</p>
            </div>
            </div>
</div>
</section>

<section class="Most-Popular-Clients">

    <div class="CLIENTS-HEADER">OUR MOST POPULAR CLIENTS</div>
    <div class="Rectangular-Most-Popular-Clients"></div>
<div class="Logo-Most-Popular-Items">
    <img  src="img/MostPopularClients/Layer%203.png" alt=Logo2>
    <img  src="img/MostPopularClients/logo-8.png" alt="Logo4">
    <img  src="img/MostPopularClients/Layer%202.png" alt="Logo">
    <img  src="img/MostPopularClients/logo-3.png" alt="Logo3">


</div>
</Section>
<section>
    <p class="TOP-RATED">TOP RATED</p>
    <div class="TOP-RATED-IMAGES">
        <img  class= "Image-Rated" src="img/TOP%20-RATED/Kids-Store-Lighting-2.png" alt="KiDS STORE LIGHTENING">
        <img  class= "Image-Rated" src="img/TOP%20-RATED/Kids-Store-Lighting-1%20(1)%20(1).png" alt="KIDS STORE LIGHTENING1">
        <img  class= "Image-Rated" src="img/TOP%20-RATED/Kids-Store-Lighting-1%20(1).png" alt="KIDS STORE LIGHTENING2">
        <img  class= "Image-Rated" src="img/TOP%20-RATED/ia-Pools-1.png" alt="Pool1">
        <img  class= "Image-Rated" src="img/TOP%20-RATED/IA-Hourses-6.png" alt="Horses">
        <img  class= "Image-Rated" src="img/TOP%20-RATED/IA-billionares-6.png" alt="Billionars">
        <img  class= "Image-Rated" src="img/TOP%20-RATED/Brazil-staduims-IA-1.png" alt="Stadiums">
    </div>
</section>

<section class="Hot-News-Container">
        <p class="HOT-NEWS">HOT NEWS</p>

<div class="Grid-Row1">
       <div><img src="img/HOT%20NEWS%20IMAGES/post-1-img.png" alt="Post1"></div>
                <div>  <h3 class="H3-Hot-News">Prophecy Hotel & Spa in Emirate</h3> <p class="Paragraf-Hot-News">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p></div>



    <div><img src="img/HOT%20NEWS%20IMAGES/post-2-img.png" alt="Post2">
                <p class="Nebula-Hotel">Nebula Hotel in Spain</p> </div>
    </div>


    <div class="Grid-Row2">
    <div class="Grid-Row2-Image-Format" ><img src="img/HOT%20NEWS%20IMAGES/post-3-img.png" alt="Post3">
                <h3 class="H3-Hot-News">Western Pyramid Resort in Egypt</h3><p class="Paragraf-Hot-News">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        <div class="Grid-Row2-Image-Format"><img src="img/HOT%20NEWS%20IMAGES/post-4-img.png" alt="Post4-">
            <h3 class="H3-Hot-News">Grand Meadows Resort in Maldives</h3> <p class="Paragraf-Hot-News">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>

        </div>

    </div>


<div class="Grid-Row3">
    <div class="Grid-Row3-Format-Image"><img src="img/HOT%20NEWS%20IMAGES/post-4---img.png" alt="Post4">
        <h3 class="H3-Hot-News">Wanderlust Resort in Tenerife</h3> <p class="Paragraf-Hot-News">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
    </div>


            <div class="Grid-Row3-Format-Image"><img src="img/HOT%20NEWS%20IMAGES/post-6-img.png" alt="Post6">
                <h3 class="H3-Hot-News">Twin Sanctuary Hotel in Great Britain</h3> <p class="Paragraf-Hot-News">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>

</div>

    <div class="Grid-Row4">
            <div><img src="img/HOT%20NEWS%20IMAGES/post-7-img.png" alt="Post7">
                <h3 style="text-align: center">Prism Hotel in Ireland</h3>

            </div>

            <div><img src="img/HOT%20NEWS%20IMAGES/post-8-img.png" alt="Post8">


            </div>


        <div><h3 style="text-align: right;  margin-top:50px; margin-right:30px; background: #F9F7F7;">King's Shroud Resort in Spain</h3><p style="text-align: right; margin-right:20px">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p></div>
    </div>
</section>



<footer class="Footer">




<div> <p style="color: white; font-size: 13px">All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</p></div>

<div>


<img src="img/Footer/Vector%20Smart%20Object%20copy%203.png" alt="Logo1">
    <img src="img/Footer/Vector%20Smart%20Object.png" alt="Logo2">

</div>



    </footer >

</body>
</html>